AVA

AVA 4.10. Меняются системные требования!

OS X Mavericks будет минимальным системным требованием для того чтобы работать со следующим релизом AVA 4.10.   С Июня мы больше не будем поддерживать более старые версии OS X.

Ранее наша политика была построенна вокруг поддержки настоящих и более старых операционных систем. Мы решили это изменить по следующим причинам:

У большинства наших клиентов имеется оборудование которое поддерживает ОS X 10.7 и его можно бесплатно обновить с веб страницы Apple! Сама процедура обновления легка, но если вам понадобится помощь мы с радостью поможем! Пройдите по этой ссылке чтобы узнать минимальные системные требования нажмите здесь.

Mavericks имеет множество преимуществ чем его предшественники. Полная информация доступна здесь.  В большинстве случаев это повышенная производительность благодаря поддержки сжатой памяти. Последние версии OS более стабильны!

Мы можем быстро обеспечивать вас новинками программы.  Для скорости мы тестируем только одну поддерживаемую платформу.

Другая большая часть развития программы это тестирование. Чем меньше платформ на которых мы работаем тем быстрее мы поставляем новые и улучшенные версии!

Вы уже сегодня можете обновиться на OS X Mavericks, которая поддерживается настоящим релизом AVA 4.9.

Если у вас имеются вопросы свяжитесь с нашим отделом Технической поддержки по support@avacadcam.com

Мы будем рады помочь!

AVA 4.10. Меняются системные требования!AVA 4.10. Меняются системные требования!AVA 4.10. Меняются системные требования!
© 2019 AVA CAD/CAM